.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569631,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);-ms-transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);-webkit-transform:matrix(0.569666,0.004975,-0.004975,0.569666,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569697,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.560000px;}
.lsa{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.420000px;}
.ls5{letter-spacing:-0.140000px;}
.ls2{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.140000px;}
.ls1{letter-spacing:0.336000px;}
.ls6{letter-spacing:0.420000px;}
.ls9{letter-spacing:2.550111px;}
.ls8{letter-spacing:7.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-7.784000px;}
.ws17{word-spacing:-4.900000px;}
.ws18{word-spacing:-3.360000px;}
.ws13{word-spacing:-2.660000px;}
.ws1c{word-spacing:-2.550111px;}
.wsf{word-spacing:-0.420000px;}
.ws6{word-spacing:-0.360000px;}
.ws2{word-spacing:-0.336000px;}
.ws0{word-spacing:-0.240000px;}
.wsa{word-spacing:0.000000px;}
.ws11{word-spacing:0.280000px;}
.ws19{word-spacing:0.540064px;}
.ws1b{word-spacing:0.562565px;}
.ws1{word-spacing:0.672000px;}
.ws1a{word-spacing:0.675080px;}
.wsc{word-spacing:0.756000px;}
.wsb{word-spacing:0.784000px;}
.wsd{word-spacing:0.896000px;}
.ws7{word-spacing:1.008000px;}
.ws8{word-spacing:1.120000px;}
.ws9{word-spacing:1.344000px;}
.wse{word-spacing:1.484000px;}
.ws5{word-spacing:3.264000px;}
.ws16{word-spacing:10.668000px;}
.ws4{word-spacing:12.144000px;}
.ws3{word-spacing:12.480000px;}
.ws1d{word-spacing:27.360000px;}
.ws15{word-spacing:32.448000px;}
.ws14{word-spacing:58.624000px;}
.ws12{word-spacing:71.596000px;}
._7{margin-left:-6.412000px;}
._2{margin-left:-3.511200px;}
._0{margin-left:-2.253600px;}
._1{margin-left:-1.228800px;}
._b{width:1.050000px;}
._e{width:5.068000px;}
._9{width:7.084000px;}
._13{width:9.881200px;}
._3{width:11.284000px;}
._6{width:20.224000px;}
._c{width:24.108000px;}
._18{width:26.671200px;}
._14{width:28.954800px;}
._5{width:31.552000px;}
._17{width:34.664000px;}
._4{width:36.848000px;}
._11{width:47.236000px;}
._10{width:48.832000px;}
._a{width:53.788000px;}
._8{width:55.440000px;}
._15{width:60.900000px;}
._f{width:70.812000px;}
._16{width:76.468000px;}
._12{width:87.388000px;}
._d{width:108.289600px;}
._1a{width:111.936000px;}
._19{width:138.640800px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(142,144,146);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsb{font-size:13.338400px;}
.fsa{font-size:14.011600px;}
.fs8{font-size:19.288000px;}
.fs6{font-size:20.091600px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:24.000115px;}
.fs9{font-size:24.110000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.y0{bottom:60.386911px;}
.y40{bottom:62.665662px;}
.y3e{bottom:64.442861px;}
.y63{bottom:66.431071px;}
.y3f{bottom:66.435856px;}
.y64{bottom:67.971507px;}
.y3d{bottom:69.181068px;}
.y5f{bottom:89.092934px;}
.y62{bottom:93.067168px;}
.y5a{bottom:94.140232px;}
.y5b{bottom:94.758913px;}
.y5e{bottom:102.828063px;}
.y37{bottom:111.210130px;}
.y5d{bottom:116.563191px;}
.y61{bottom:117.544148px;}
.y59{bottom:123.163776px;}
.y60{bottom:124.102394px;}
.y5c{bottom:130.298319px;}
.y36{bottom:130.351642px;}
.y35{bottom:149.493153px;}
.y58{bottom:158.755366px;}
.y34{bottom:168.634665px;}
.y57{bottom:171.941133px;}
.y56{bottom:185.126900px;}
.y33{bottom:187.776176px;}
.y55{bottom:198.312667px;}
.y32{bottom:206.917687px;}
.y6b{bottom:223.924237px;}
.y31{bottom:226.059199px;}
.y6a{bottom:240.331247px;}
.y30{bottom:245.200710px;}
.y69{bottom:256.738256px;}
.y65{bottom:262.298182px;}
.y66{bottom:264.121411px;}
.y2f{bottom:264.342222px;}
.y67{bottom:268.633338px;}
.y68{bottom:273.145266px;}
.y2e{bottom:283.483733px;}
.y2d{bottom:302.625245px;}
.y54{bottom:307.078380px;}
.y3c{bottom:311.032926px;}
.y53{bottom:326.219892px;}
.y21{bottom:326.419055px;}
.y20{bottom:328.132676px;}
.y52{bottom:345.361403px;}
.y2c{bottom:359.619095px;}
.y51{bottom:364.502915px;}
.y2b{bottom:378.760606px;}
.y50{bottom:383.644426px;}
.y2a{bottom:397.902118px;}
.y4f{bottom:402.785938px;}
.y29{bottom:417.043629px;}
.y4e{bottom:421.927449px;}
.y28{bottom:436.185140px;}
.y4d{bottom:441.068960px;}
.y27{bottom:455.326652px;}
.y4c{bottom:460.210472px;}
.y26{bottom:474.468163px;}
.y4b{bottom:479.351983px;}
.y25{bottom:493.609675px;}
.y4a{bottom:498.493495px;}
.y24{bottom:512.751186px;}
.y49{bottom:517.635006px;}
.y22{bottom:533.867691px;}
.y23{bottom:534.437379px;}
.y48{bottom:536.776517px;}
.y3b{bottom:566.812967px;}
.y3a{bottom:566.825956px;}
.y39{bottom:588.695133px;}
.y38{bottom:607.836644px;}
.y1f{bottom:630.244973px;}
.y1e{bottom:649.386485px;}
.y1d{bottom:668.527996px;}
.y1c{bottom:687.669508px;}
.y1b{bottom:706.811019px;}
.y1a{bottom:725.952530px;}
.y19{bottom:745.094042px;}
.y18{bottom:769.562818px;}
.y16{bottom:801.248172px;}
.y15{bottom:820.389684px;}
.y14{bottom:839.531195px;}
.y13{bottom:858.672706px;}
.y12{bottom:877.814218px;}
.y11{bottom:896.955729px;}
.y10{bottom:916.097241px;}
.yf{bottom:935.238752px;}
.ye{bottom:954.380264px;}
.yd{bottom:973.521775px;}
.yc{bottom:992.663286px;}
.yb{bottom:1011.804798px;}
.y17{bottom:1035.455958px;}
.y6{bottom:1072.503214px;}
.y5{bottom:1088.910224px;}
.y4{bottom:1105.317234px;}
.y42{bottom:1109.126167px;}
.y3{bottom:1121.724243px;}
.y41{bottom:1131.002180px;}
.y2{bottom:1148.958968px;}
.y1{bottom:1165.365978px;}
.y47{bottom:1174.316458px;}
.ya{bottom:1194.120174px;}
.y9{bottom:1195.086365px;}
.y46{bottom:1207.655274px;}
.y45{bottom:1226.796785px;}
.y8{bottom:1230.224711px;}
.y44{bottom:1245.938296px;}
.y7{bottom:1260.926100px;}
.y43{bottom:1265.079808px;}
.h15{height:9.723746px;}
.h14{height:10.214511px;}
.hf{height:14.042191px;}
.h10{height:14.061027px;}
.hc{height:14.627234px;}
.h13{height:14.646855px;}
.h2{height:17.472656px;}
.h3{height:17.496094px;}
.hd{height:17.496178px;}
.h11{height:17.552739px;}
.h12{height:17.576284px;}
.h9{height:20.384766px;}
.h8{height:20.412109px;}
.ha{height:23.296875px;}
.hb{height:23.328125px;}
.h4{height:26.244141px;}
.h5{height:29.121094px;}
.h6{height:29.160156px;}
.h7{height:34.945312px;}
.he{height:1132.539425px;}
.h1{height:1220.271353px;}
.h0{height:1356.485994px;}
.w2{width:805.538605px;}
.w1{width:808.956732px;}
.w0{width:956.000000px;}
.xd{left:75.198795px;}
.x0{left:76.338171px;}
.xf{left:78.101013px;}
.x8{left:79.798910px;}
.x5{left:80.931450px;}
.x1{left:82.034821px;}
.x6{left:83.210201px;}
.x7{left:105.623999px;}
.x2{left:141.157025px;}
.x1a{left:187.001173px;}
.x19{left:196.403301px;}
.x1b{left:206.379446px;}
.x1c{left:289.549314px;}
.x13{left:355.582287px;}
.x9{left:401.096016px;}
.x18{left:410.738552px;}
.xb{left:413.028697px;}
.x3{left:520.746185px;}
.x11{left:600.225842px;}
.x10{left:601.936501px;}
.x4{left:625.236050px;}
.x17{left:689.767554px;}
.xc{left:695.354597px;}
.xe{left:706.112354px;}
.x16{left:713.398889px;}
.x15{left:722.027153px;}
.x12{left:744.974407px;}
.x14{left:746.268055px;}
.xa{left:816.739352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.327665pt;}
.lsa{letter-spacing:-0.280856pt;}
.ls7{letter-spacing:-0.245749pt;}
.ls5{letter-spacing:-0.081916pt;}
.ls2{letter-spacing:-0.016383pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.081916pt;}
.ls1{letter-spacing:0.196599pt;}
.ls6{letter-spacing:0.245749pt;}
.ls9{letter-spacing:1.492110pt;}
.ls8{letter-spacing:4.554541pt;}
.ws10{word-spacing:-4.554541pt;}
.ws17{word-spacing:-2.867067pt;}
.ws18{word-spacing:-1.965989pt;}
.ws13{word-spacing:-1.556408pt;}
.ws1c{word-spacing:-1.492110pt;}
.wsf{word-spacing:-0.245749pt;}
.ws6{word-spacing:-0.210642pt;}
.ws2{word-spacing:-0.196599pt;}
.ws0{word-spacing:-0.140428pt;}
.wsa{word-spacing:0.000000pt;}
.ws11{word-spacing:0.163832pt;}
.ws19{word-spacing:0.316000pt;}
.ws1b{word-spacing:0.329166pt;}
.ws1{word-spacing:0.393198pt;}
.ws1a{word-spacing:0.395000pt;}
.wsc{word-spacing:0.442348pt;}
.wsb{word-spacing:0.458731pt;}
.wsd{word-spacing:0.524264pt;}
.ws7{word-spacing:0.589797pt;}
.ws8{word-spacing:0.655330pt;}
.ws9{word-spacing:0.786396pt;}
.wse{word-spacing:0.868312pt;}
.ws5{word-spacing:1.909818pt;}
.ws16{word-spacing:6.242015pt;}
.ws4{word-spacing:7.105646pt;}
.ws3{word-spacing:7.302245pt;}
.ws1d{word-spacing:16.008767pt;}
.ws15{word-spacing:18.985836pt;}
.ws14{word-spacing:34.301826pt;}
.ws12{word-spacing:41.891948pt;}
._7{margin-left:-3.751762pt;}
._2{margin-left:-2.054458pt;}
._0{margin-left:-1.318617pt;}
._1{margin-left:-0.718990pt;}
._b{width:0.614372pt;}
._e{width:2.965367pt;}
._9{width:4.144960pt;}
._13{width:5.781646pt;}
._3{width:6.602446pt;}
._6{width:11.833381pt;}
._c{width:14.105971pt;}
._18{width:15.605739pt;}
._14{width:16.941910pt;}
._5{width:18.461572pt;}
._17{width:20.282453pt;}
._4{width:21.560346pt;}
._11{width:27.638528pt;}
._10{width:28.572373pt;}
._a{width:31.472207pt;}
._8{width:32.438818pt;}
._15{width:35.633550pt;}
._f{width:41.433217pt;}
._16{width:44.742632pt;}
._12{width:51.132096pt;}
._d{width:63.361952pt;}
._1a{width:65.495518pt;}
._19{width:81.120917pt;}
.fsb{font-size:7.804508pt;}
.fsa{font-size:8.198408pt;}
.fs8{font-size:11.285713pt;}
.fs6{font-size:11.755912pt;}
.fs0{font-size:14.042778pt;}
.fs7{font-size:14.042846pt;}
.fs9{font-size:14.107141pt;}
.fs4{font-size:16.383241pt;}
.fs5{font-size:18.723704pt;}
.fs1{font-size:21.064167pt;}
.fs2{font-size:23.404630pt;}
.fs3{font-size:28.085556pt;}
.y0{bottom:35.333333pt;}
.y40{bottom:36.666667pt;}
.y3e{bottom:37.706533pt;}
.y63{bottom:38.869867pt;}
.y3f{bottom:38.872667pt;}
.y64{bottom:39.771200pt;}
.y3d{bottom:40.478933pt;}
.y5f{bottom:52.129680pt;}
.y62{bottom:54.455067pt;}
.y5a{bottom:55.082933pt;}
.y5b{bottom:55.444933pt;}
.y5e{bottom:60.166320pt;}
.y37{bottom:65.070800pt;}
.y5d{bottom:68.202960pt;}
.y61{bottom:68.776933pt;}
.y59{bottom:72.065067pt;}
.y60{bottom:72.614267pt;}
.y5c{bottom:76.239600pt;}
.y36{bottom:76.270800pt;}
.y35{bottom:87.470800pt;}
.y58{bottom:92.890267pt;}
.y34{bottom:98.670800pt;}
.y57{bottom:100.605467pt;}
.y56{bottom:108.320667pt;}
.y33{bottom:109.870800pt;}
.y55{bottom:116.035867pt;}
.y32{bottom:121.070800pt;}
.y6b{bottom:131.021600pt;}
.y31{bottom:132.270800pt;}
.y6a{bottom:140.621600pt;}
.y30{bottom:143.470800pt;}
.y69{bottom:150.221600pt;}
.y65{bottom:153.474800pt;}
.y66{bottom:154.541600pt;}
.y2f{bottom:154.670800pt;}
.y67{bottom:157.181600pt;}
.y68{bottom:159.821600pt;}
.y2e{bottom:165.870800pt;}
.y2d{bottom:177.070800pt;}
.y54{bottom:179.676400pt;}
.y3c{bottom:181.990267pt;}
.y53{bottom:190.876400pt;}
.y21{bottom:190.992933pt;}
.y20{bottom:191.995600pt;}
.y52{bottom:202.076400pt;}
.y2c{bottom:210.418800pt;}
.y51{bottom:213.276400pt;}
.y2b{bottom:221.618800pt;}
.y50{bottom:224.476400pt;}
.y2a{bottom:232.818800pt;}
.y4f{bottom:235.676400pt;}
.y29{bottom:244.018800pt;}
.y4e{bottom:246.876400pt;}
.y28{bottom:255.218800pt;}
.y4d{bottom:258.076400pt;}
.y27{bottom:266.418800pt;}
.y4c{bottom:269.276400pt;}
.y26{bottom:277.618800pt;}
.y4b{bottom:280.476400pt;}
.y25{bottom:288.818800pt;}
.y4a{bottom:291.676400pt;}
.y24{bottom:300.018800pt;}
.y49{bottom:302.876400pt;}
.y22{bottom:312.374400pt;}
.y23{bottom:312.707733pt;}
.y48{bottom:314.076400pt;}
.y3b{bottom:331.651200pt;}
.y3a{bottom:331.658800pt;}
.y39{bottom:344.454800pt;}
.y38{bottom:355.654800pt;}
.y1f{bottom:368.766267pt;}
.y1e{bottom:379.966267pt;}
.y1d{bottom:391.166267pt;}
.y1c{bottom:402.366267pt;}
.y1b{bottom:413.566267pt;}
.y1a{bottom:424.766267pt;}
.y19{bottom:435.966267pt;}
.y18{bottom:450.283333pt;}
.y16{bottom:468.822933pt;}
.y15{bottom:480.022933pt;}
.y14{bottom:491.222933pt;}
.y13{bottom:502.422933pt;}
.y12{bottom:513.622933pt;}
.y11{bottom:524.822933pt;}
.y10{bottom:536.022933pt;}
.yf{bottom:547.222933pt;}
.ye{bottom:558.422933pt;}
.yd{bottom:569.622933pt;}
.yc{bottom:580.822933pt;}
.yb{bottom:592.022933pt;}
.y17{bottom:605.861600pt;}
.y6{bottom:627.538533pt;}
.y5{bottom:637.138533pt;}
.y4{bottom:646.738533pt;}
.y42{bottom:648.967200pt;}
.y3{bottom:656.338533pt;}
.y41{bottom:661.767200pt;}
.y2{bottom:672.274000pt;}
.y1{bottom:681.874000pt;}
.y47{bottom:687.111067pt;}
.ya{bottom:698.698533pt;}
.y9{bottom:699.263867pt;}
.y46{bottom:706.618133pt;}
.y45{bottom:717.818133pt;}
.y8{bottom:719.823867pt;}
.y44{bottom:729.018133pt;}
.y7{bottom:737.787733pt;}
.y43{bottom:740.218133pt;}
.h15{height:5.689517pt;}
.h14{height:5.976671pt;}
.hf{height:8.216307pt;}
.h10{height:8.227329pt;}
.hc{height:8.558625pt;}
.h13{height:8.570106pt;}
.h2{height:10.223527pt;}
.h3{height:10.237240pt;}
.hd{height:10.237289pt;}
.h11{height:10.270384pt;}
.h12{height:10.284161pt;}
.h9{height:11.927448pt;}
.h8{height:11.943447pt;}
.ha{height:13.631369pt;}
.hb{height:13.649654pt;}
.h4{height:15.355860pt;}
.h5{height:17.039211pt;}
.h6{height:17.062067pt;}
.h7{height:20.447053pt;}
.he{height:662.666667pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w2{width:471.333333pt;}
.w1{width:473.333333pt;}
.w0{width:559.370667pt;}
.xd{left:44.000000pt;}
.x0{left:44.666667pt;}
.xf{left:45.698133pt;}
.x8{left:46.691600pt;}
.x5{left:47.354267pt;}
.x1{left:47.999867pt;}
.x6{left:48.687600pt;}
.x7{left:61.802267pt;}
.x2{left:82.593200pt;}
.x1a{left:109.417333pt;}
.x19{left:114.918667pt;}
.x1b{left:120.755867pt;}
.x1c{left:169.419867pt;}
.x13{left:208.056800pt;}
.x9{left:234.687600pt;}
.x18{left:240.329600pt;}
.xb{left:241.669600pt;}
.x3{left:304.696800pt;}
.x11{left:351.201600pt;}
.x10{left:352.202533pt;}
.x4{left:365.835467pt;}
.x17{left:403.593867pt;}
.xc{left:406.862933pt;}
.xe{left:413.157467pt;}
.x16{left:417.420933pt;}
.x15{left:422.469467pt;}
.x12{left:435.896267pt;}
.x14{left:436.653200pt;}
.xa{left:477.887067pt;}
}
